#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
2011=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Eintr\u00E4ge importiert.
2009=Falscher Parameter f\u00FC Adre\u00DFbuch-Import \u00FCbergeben.
2010=Fehler beim Zugriff auf Datei f\u00FCr Adre\u00DFbuch %S.
2008=Adre\u00DFbuch %S importiert
2007=Eudora-Spitznamen
2006=Eudora-Einstellungen
2005=Fehler beim Importieren von Mailbox %S, eventuell wurden nicht alle Nachrichten importiert.
2004=Fehler beim Zugriff auf Datei f\u00FCr Mailbox %S.
2003=Falscher Parameter f\u00FCr Mailbox-Import \u00FCbergeben.
2002=Mailbox %S, %d Nachrichten importiert
2001=Eudora Mail und Adre\u00DFb\u00FCcher
2000=Eudora
